#search #live-search {
	width:100%;
	min-width:168px;
	position:absolute;
	margin-left:5px;
	z-index:1000;
	padding:5px 0px;
	background-color: #e6e6e6;
	border: 1px solid #D6D6D6;
	border-top:none;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	//box-shadow: 0 2px 2px #DDDDDD;
	display:none;
}
#search #live-search .loading{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#search #live-search ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
}

#search #live-search ul li {
	cursor:pointer;
	padding:5px;
	margin:0px 5px;
	min-height:40px;
	clear:both;
}

#search #live-search ul li:nth-child(even) {
	background-color: #F0F0F0;
}
#search #live-search ul li:hover {
	background-color:#D6D6D6;
}

#search #live-search ul li a{
	text-decoration: none;
	display:block;
}

#search #live-search ul li .product-image{
	float:left;
	margin-right:5px;
	border: 1px solid #FF7100;
	border-radius: 2px;
}

#search #live-search ul li .product-name p{
	font-weight: normal;
	font-style: italic;
	font-size: 8px;
	color:#555F71;
	margin:0px;
	padding:0px;
	float:left;
}
#search #live-search a:link, a:visited {
	color: #555F71;
}
#search #live-search ul li .product-name{
	color: #555F71;
	font-weight: bold;
	padding:0px 10px;
}
#search #live-search ul li .product-price {
	text-align: right;
	font-weight: bold;
	float:right;
}
#search #live-search ul li .product-price .price{
	color: #333333;
	margin-top:-10px;
}
#search #live-search ul li .product-price .special{
	color: #FF7100;
	text-decoration: line-through;
}